table_header:
  Date_Time:
    description: Date and time of the measurement
    units: YYYY-MM-DD HH:MM:SS
    rename_as: date_time
  HoribaNO:
    description: Horiba NO concentration
    units: unspecified
    rename_as: horiba_no
  HoribaNOy:
    description: Horiba NOy concentration
    units: unspecified
    rename_as: horiba_noy
  Thermo42C_NO:
    description: Thermo 42C NO concentration
    units: unspecified
    rename_as: thermo42c_no
  Thermo42C_NOx:
    description: Thermo 42C NOx concentration
    units: unspecified
    rename_as: thermo42c_nox
  APHA370_CH4:
    description: APHA370 CH4 concentration
    units: unspecified
    rename_as: apha370_ch4
  APHA370_THC:
    description: APHA370 THC concentration
    units: unspecified
    rename_as: apha370_thc
  HygroclipRH:
    description: Hygroclip relative humidity
    units: percentage
    rename_as: hygroclip_rh
  HygroclipT:
    description: Hygroclip temperature
    units: Celsius
    rename_as: hygroclip_temp
  ML9850SO2:
    description: ML9850 SO2 concentration
    units: unspecified
    rename_as: ml9850_so2
  Ozone49C:
    description: Ozone 49C concentration
    units: unspecified
    rename_as: ozone_49c
  PAMrh:
    description: PAM relative humidity
    units: percentage
    rename_as: pam_rh
  PAMt:
    description: PAM temperature
    units: Celsius
    rename_as: pam_temp
  xxxal:
    description: Measurement (xxxal)
    units: unspecified
    rename_as: measurement_xxxal
  ThermoCouple0:
    description: Thermo couple measurement 0
    units: unspecified
    rename_as: thermocouple_0
  ThermoCouple1:
    description: Thermo couple measurement 1
    units: unspecified
    rename_as: thermocouple_1
  ThermoCouple2:
    description: Thermo couple measurement 2
    units: unspecified
    rename_as: thermocouple_2
  ThermoCouple3:
    description: Thermo couple measurement 3
    units: unspecified
    rename_as: thermocouple_3
  xxxTC:
    description: Measurement (xxxTC)
    units: unspecified
    rename_as: measurement_xxxtc
  CPC:
    description: CPC concentration
    units: unspecified
    rename_as: cpc_concentration
  xxx:
    description: Measurement (xxx)
    units: unspecified
    rename_as: measurement_xxx
  LicorH2Odelta:
    description: Licor H2O delta
    units: unspecified
    rename_as: licor_h2o_delta
  LicorCO2delta:
    description: Licor CO2 delta
    units: unspecified
    rename_as: licor_co2_delta
  2BO2:
    description: 2BO2 concentration
    units: unspecified
    rename_as: 2bo2_concentration
  HoribaCO:
    description: Horiba CO concentration
    units: unspecified
    rename_as: horiba_co_concentration

